# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-07 12:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0017_auto_20171017_0102'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderanditemcharges',
            name='use_for_pickup',
            field=models.BooleanField(default=False, verbose_name='Отображать как точку самомвывоза'),
        ),
    ]
